Template:Nonumtoc/styles.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

19 June 2024

12 October 2022

  • curprev 18:0218:02, 12 October 2022commons>WikiSysop 196 bytes +196 Created page with ".tocnumber { display: none; } #toc ul, .toc ul { line-height: 1.5em; list-style: none none; margin: .3em 0 0; padding: 0; } .hlist #toc ul ul, .hlist .toc ul ul { →‎@noflip: margin: 0; }"